VNWRMS(3)

SYNOPSIS
REAL FUNCTION VNWRMS (N, V, W)

NAME
vnwrms - Subsidiary to DEBDF

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (VNWRMS-S, DVNRMS-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
VNWRMS computes a weighted root-mean-square vector norm for the integrator package DEBDF.

SEE ALSO
DEBDF

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
800901 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890831 Modified array declarations. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)